<div class="text-center" style="margin-bottom:20px;">
    <h4>${dok_lelang.dll_jenis.label}</h4>
    <p>Nomor: ${nomor}<br />
        Tanggal: ${tanggal}<br />
        Untuk Pengadaan<br />
        ${paket?.pkt_nama}<br /><br /><br /><br /><br />
        Kelompok Kerja Pemilihan: ${panitia.pnt_nama}<br />
        Kementerian/Lembaga/Perangkat Daerah: ${paket?.namaSatker}<br />
        Tahun Anggaran: ${tahunAnggaran}
    </p>
</div>

#{if adendum}
<p>Pada hari ini, ${hari} telah dibuat Adendum ke ${versi-1} Dokumen Pemilihan ${paket.pkt_nama}
    untuk menggantikan Dokumen Pemilihan ${paket.pkt_nama} sebelumnya. </p><br />
#{/if}

<h4 class="page-header" id="dok_lelang">${dok_lelang.dll_jenis.label}</h4>
<ol style="padding-left: 15px">
    <li>
    ${dok_lelang_content.getDokumen().blb_nama_file} &nbsp; <a href="${dok_lelang_content.downloadUrl}" data-attach-file="true">[Download]</a>
    </li>
</ol>
</h4>
<br />

#{if masa_berlaku}
<h4 class="page-header" id="masa-penawaran">Masa Berlaku Penawaran</h4>
<p>Masa berlaku penawaran selama ${masa_berlaku} hari kalender sejak batas akhir pemasukan dokumen penawaran</p>
<br />
#{/if}
#{if syarat_cetak && !lelang.pemilihan.lelangExpress}
<h4 class="page-header" id="dokumen-penawaran">Dokumen Penawaran</h4>
<h4>Administrasi</h4>
<ol>
    #{list syaratAdmin, as:'syarat'}
    <li>#{if syarat?.checklist_master?.syaratLain} ${syarat.chk_nama} #{/if} #{else} ${syarat?.checklist_master?.ckm_nama} #{/else}</li>
    #{/list}
</ol>
<h4>Teknis</h4>
<ol>
    #{list syaratTeknis, as:'syarat'}
    <li>#{if syarat?.checklist_master?.syaratLain} ${syarat.chk_nama} #{/if} #{else} ${syarat?.checklist_master?.ckm_nama} #{/else}</li>
    #{/list}
</ol>
<h4>Harga</h4>
<ol>
    #{list syaratHarga, as:'syarat'}
    <li>#{if syarat?.checklist_master?.syaratLain} ${syarat.chk_nama} #{/if} #{else} ${syarat?.checklist_master?.ckm_nama} #{/else}</li>
    #{/list}
</ol>
<br />
#{/if}

#{if !lelang.pemilihan.lelangExpress && (ijinList || syaratList || ijinBaruList || syaratAdminList || syaratTeknisList || syaratKeuanganList)}
<h4 class="page-header" id="ldp">Persyaratan Kualifikasi</h4>
#{if ijinList || syaratList}
<table class="table table-sm">
    #{if ijinList}
    <tr>
        <th>Izin Usaha</th>
    </tr>
    <tr>
        <td>
            <table class="table table-sm table-bordered">
                <thead>
                <th>Jenis Izin</th>
                <th>Klasifikasi</th>
                </thead>
                <tbody>
                    #{list ijinList, as:'ijin'}
                    <tr>
                        <td>${ijin?.chk_nama}</td>
                        <td>${ijin?.chk_klasifikasi}</td>
                    </tr>
                    #{/list}
                </tbody>
            </table>
        </td>
    </tr>
    #{/if}
    
    #{list syaratList, as:'syarat'}
        #{set tbl: syarat.checklist_master?.table/}
    <tr>
        <td>
            #{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b>
                #{if syarat?.chk_nama != "" && syarat?.jsonName == null}
                    <p> ${syarat?.chk_nama}</p>
                #{/if}
                #{elseif syarat?.jsonName != null}
                    <table class="table table-sm table-bordered" style="margin-top: 10px;">
                        <thead>
                            #{list tbl.label, as:'label'}
                            <th>${label}</th>
                            #{/list}
                        </thead>
                        <tbody>
                            #{list syarat.jsonName, as:'name'}
                            <tr>
                                #{list tbl.key, as:'key'}
                                    <td>${name.get(key)}</td>
                                #{/list}
                            </tr>
                            #{/list}
                        </tbody>
                    </table>
                #{/elseif}
            #{/if}
            #{else}
                <b>${syarat?.chk_nama}</b>
            #{/else}
        </td>
    </tr>
    #{/list}
    
</table>
<br />
#{/if}

#{if ijinBaruList || syaratAdminList}
<h5>Persyaratan Kualifikasi Administrasi/Legalitas</h5>
<table class="table table-sm">
    #{if ijinBaruList}
    <tr>
        <th>Izin Usaha</th>
    </tr>
    <tr>
        <td>
            <table class="table table-sm table-bordered">
                <thead>
                <th>Jenis Izin</th>
                <th>Bidang Usaha/Sub Bidang Usaha/Klasifikasi/Sub Klasifikasi</th>
                </thead>
                <tbody>
                    #{list ijinBaruList, as:'ijin'}
                    <tr>
                        <td>${ijin?.chk_nama}</td>
                        <td>${ijin?.chk_klasifikasi}</td>
                    </tr>
                    #{/list}
                </tbody>
            </table>
        </td>
    </tr>
    #{/if}

	#{list syaratAdminList, as:'syarat'}
        #{set tbl: syarat.checklist_master?.table/}
    <tr>
        <td>
            #{if !syarat?.checklist_master.syaratLain} 
            		#{list  syarat?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
				#{else} ${syarat?.checklist_master?.ckm_nama} #{/else}	                
                #{if syarat?.chk_nama != "" && syarat?.jsonName == null}
                    	<i>
                    	#{list syarat?.chk_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
					#{else} ${syarat?.chk_nama} #{/else}
					</i>
                #{/if}
                #{elseif syarat?.jsonName != null}
                    <table class="table table-sm table-bordered" style="margin-top: 10px;">
                        <thead>
                            #{list tbl.label, as:'label'}
                            <th>${label}</th>
                            #{/list}
                        </thead>
                        <tbody>
                            #{list syarat.jsonName, as:'name'}
                            <tr>
                                #{list tbl.key, as:'key'}
                                    <td>${name.get(key)}</td>
                                #{/list}
                            </tr>
                            #{/list}
                        </tbody>
                    </table>
                #{/elseif}
            #{/if}
            #{else}
            	Syarat Kualifikasi Administrasi/Legalitas Lain <br/>
                #{list syarat?.chk_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
				#{else} ${syarat?.chk_nama} #{/else}
            #{/else}
        </td>
    </tr>
    #{/list}    
</table>
<br />
#{/if}

#{if syaratTeknisList}
<h5>Persyaratan Kualifikasi Teknis</h5>
<table class="table table-sm">
    #{list syaratTeknisList, as:'syarat'}
        #{set tbl: syarat.checklist_master?.table/}
    <tr>
        <td>
            #{if syarat?.checklist_master.inputNumber} 
            		#{if syarat.checklist_master.isInputTable()}
					#{list syarat?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'}
						#{if newline.split("number") == null || newline_isFirst || newline.split("number").length < 2} 
						${newline}<br/>
						#{/if} 
						#{else}
							#{list newline.split("number"), as:'number'}
							${number}
							#{if number_isFirst} 
								#{if syarat.jsonName != null}
									#{list syarat.jsonName, as:'name'}
										#{list tbl.key, as:'key'}
										#{if key.equals("number" + (newline_index - 1)) }
										${name.get(key)}
										#{/if}
										#{/list}
									#{/list}
								#{/if}
							#{/if} 
							#{/list}
							<br/>
						#{/else}
					#{/list}
				#{/if}
            #{/if}
            #{elseif syarat?.checklist_master.inputNumberMulti} 
            		#{if syarat.checklist_master.isInputTable()}
					#{list syarat?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'}
							#{list newline.split("number"), as:'number'}
							${number}
							#{if !number_isLast} 
								#{if syarat.jsonName != null}
									#{list syarat.jsonName, as:'name'}
										#{list tbl.key, as:'key'}
										    #{if key.equals("number" + number_index) }
										        ${name.get(key)}
										    #{/if}
										#{/list}
									#{/list}
								#{/if}
							#{/if} 
							#{/list}
					#{/list}
				#{/if}
            #{/elseif}
            #{elseif syarat?.checklist_master.inputTextMulti} 
            		#{if syarat.checklist_master.isInputTable()}
					#{list syarat?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'}
							#{list newline.split("text"), as:'text'}
							${text}
							#{if !text_isLast || text_index < 4} 
								#{if syarat.jsonName != null}
									#{list syarat.jsonName, as:'name'}
										#{list tbl.key, as:'key'}
										    #{if key.equals("text" + text_index) }
										        ${name.get(key)}
										    #{/if}
										#{/list}
									#{/list}
								#{/if}
							#{/if} 
							#{/list}
					#{/list}
				#{/if}
            #{/elseif}
            #{elseif !syarat?.checklist_master.syaratLain} 
            		#{list  syarat?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
				#{else} ${syarat?.checklist_master?.ckm_nama} #{/else}	
                #{if syarat?.chk_nama != "" && syarat?.jsonName == null}
                    <i>
                    #{list syarat?.chk_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
					#{else} ${syarat?.chk_nama} #{/else}
					</i>	
                #{/if}
                #{elseif syarat?.jsonName != null}
                    <table class="table table-sm table-bordered" style="margin-top: 10px;">
                        <thead>
                            #{list tbl.label, as:'label'}
                            <th>${label}</th>
                            #{/list}
                        </thead>
                        <tbody>
                            #{list syarat.jsonName, as:'name'}
                            <tr>
                                #{list tbl.key, as:'key'}
                                    <td>${name.get(key)}</td>
                                #{/list}
                            </tr>
                            #{/list}
                        </tbody>
                    </table>
            		#{/elseif}
            #{/elseif}
            #{else}
            		Syarat Kualifikasi Teknis Lain <br/>
                	#{list syarat?.chk_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
			#{else} ${syarat?.chk_nama} #{/else}
            #{/else}
        </td>
    </tr>
    #{/list}    
</table>
<br />
#{/if}

#{if syaratKeuanganList}
<h5>Persyaratan Kualifikasi Kemampuan Keuangan</h5>
<table class="table table-sm">
    #{list syaratKeuanganList, as:'syarat'}
        #{set tbl: syarat.checklist_master?.table/}
    <tr>
        <td>
            #{if !syarat?.checklist_master.syaratLain} 
            		#{list  syarat?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
				#{else} ${syarat?.checklist_master?.ckm_nama} #{/else}	                
                	#{if syarat?.chk_nama != "" && syarat?.jsonName == null}
                    	<i>
                    	#{list syarat?.chk_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
					#{else} ${syarat?.chk_nama} #{/else}
					</i>
                #{/if}
                #{elseif syarat?.jsonName != null}
                    <table class="table table-sm table-bordered" style="margin-top: 10px;">
                        <thead>
                            #{list tbl.label, as:'label'}
                            <th>${label}</th>
                            #{/list}
                        </thead>
                        <tbody>
                            #{list syarat.jsonName, as:'name'}
                            <tr>
                                #{list tbl.key, as:'key'}
                                    <td>${name.get(key)}</td>
                                #{/list}
                            </tr>
                            #{/list}
                        </tbody>
                    </table>
                #{/elseif}
            #{/if}
            #{else}
            	Syarat Kualifikasi Kemampuan Keuangan Lain <br/>
                #{list syarat?.chk_nama.split("[\\r\\n]+"), as:'newline'} ${newline}<br/> #{/list}
				#{else} ${syarat?.chk_nama} #{/else}
            #{/else}
        </td>
    </tr>
    #{/list}    
</table>
<br />
#{/if}
#{/if}

#{if dok_spek}
<h4 class="page-header" id="spek_teknis">Kerangka Acuan Kerja (KAK)/Spesifikasi Teknis dan Gambar</h4>
${dok_spek?.raw()}
<br />
#{/if}

#{if dok_sskk}
<h4 class="page-header" id="sskk">Rancangan Kontrak</h4>
${dok_sskk?.raw()}
<br />
#{/if}

#{if daftar_kuantitas}
<h4 class="page-header" id="daftar_kuantitas_harga">Daftar Kuantitas dan Harga</h4>
#{rincianLelang daftar_kuantitas /}
#{/if}

#{if dok_lainnya}
<h4 class="page-header" id="dok_lainnya"><b>Informasi Lainnya</b></h4>
   ${dok_lainnya?.raw()}
<br/>
#{/if}
